Erro mint-meta-codecs

Olá galera, tudo bem? Sou um novo usuario Linux e adentrei no "mundo mint" agora, por tanto estou fazendo todas as atualizações iniciais necessárias, porém uma delas está me apresentando um problema de instalação que seria o codecs de Multimidia, estarei deixando um print da tela de erro e se alguem puder me ajudar agradeceria muito, valeu!!



Comentários

  • editado March 13
    Você tem pacotes quebrados, precisa resolver isso antes.
    No terminal cola esse comando.

    sudo apt update ; sudo apt upgrade

    Copia tudo e cole aqui vamos ver qual é o problema.
Entre ou Registre-se para fazer um comentário.